@charset "UTF-8";
/* CSS Document */


/*-----------------------------------
title
-----------------------------------*/
/* min_title */
header {
	background: #eee;
}
#wrap {
	max-width: 1000px;
	margin: 0 auto;
	background: #fff;
	box-sizing: border-box;
}
@media screen and ( max-width:959px) {
	#wrap {
		max-width: 100%;
		padding:5px 10px;
	}
}

/*-----------------------------------
共通
-----------------------------------*/
html {
	overflow-x: hidden;
	height: 100%;
}
body {
	font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
	font-feature-settings : "palt";
	letter-spacing:0.1rem;
	border: solid #d74812 5px;
	overflow-x: hidden;
	line-height:1.75em;
}
@media screen and ( max-width:959px) {
	html {
		overflow-x: hidden;
	}
}

/*------------------------------------
枠
*------------------------------------*/
html:before,
html:after {
	content:"";
	background:#d74812;
	position:fixed;
	display:block;
	z-index:15;
}
html:before {
	height:5px;
	left:0;
	right:0;
	top:0;
}
html:after {
	height:5px;
	right:0;
	bottom:0;
	left:0;
}
/*-----------------------------------
レイアウト
-----------------------------------*/
.left {
	float: left;
}
.right {
	float: right;
}
.center {
	text-align: center; margin: 0 auto;
}
.flex {
	display:flex; align-content: center; align-items: center;
}
.sp {
	display: none;
}
@media screen and ( max-width:959px) {
	.sp {
		display: block;
	}
	.pc {
		display: none;
	}
	.flex {
		display: block;
	}
}

/*-----------------------------------
画像
-----------------------------------*/
img {transition: 1.0s;}
a img:hover {opacity: 0.5;}

/*-----------------------------------
見出し
-----------------------------------*/
h1 {
	font-family: "utsukushimincho","Yu Mincho", "YuMincho", serif;
	color:#fff;
	font-size: 30px;
	letter-spacing: 0.4rem;
	z-index: 1;
	position: absolute;
	left: 0;
	right: 0;
	margin:0 auto;
	top:calc(50% - 15px);
}
h2 {
	font-family: "utsukushimincho","Yu Mincho", "YuMincho", serif;
	color:#c6a150;
	font-size: 30px;
	letter-spacing: 0.5rem;
	margin-bottom:25px;
}
.h2-b {
	position: relative;
}
.h2-b:after {
	position: absolute;
	top: 50%;
	z-index: 1;
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	background: #000;
	background: linear-gradient(90deg, transparent, #d74812 5%, #d74812 20%, transparent);
}
.h2-b-white {
	position: relative;
	z-index: 2;
	display: inline-block;
	padding: 0 20px 0 0;
	background-color: #fff;
}
h3 {
	font-family: "Yu Mincho", "YuMincho", serif; 
	color:#d74812; 
	font-size: 18px; 
	letter-spacing: 0.15rem; 
	margin:1em 0;
}
h4 {}
h5 {}
.icon {
	margin-right:1rem;
}
@media screen and ( max-width:959px) {
	h1 {
		font-size:22px;
		top:calc(50% - 11px);
	}
	h2 {
		font-size: 22px;
		text-align: center;
		margin-bottom:15px;
	}
	.h2-b:after {
		background: linear-gradient(90deg, transparent, #d74812 20%, #d74812 80%, transparent);
	}
	.h2-b-white {
		padding:0 10px;
	}
}

/*-----------------------------------
テキスト
-----------------------------------*/
@font-face {
	font-family: "utsukushimincho"; src: url('../fonts/utsukushimincho.woff'), url('../fonts/utsukushimincho.woff2');
}
.mincho {
	font-family: "Yu Mincho", "YuMincho", serif;
}
.mincho-u {
	font-family:"utsukushimincho","Yu Mincho", "YuMincho", serif;
}
.dot {
	font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
}
p {
	margin-bottom:1rem; font-family: "Yu Mincho", "YuMincho", serif;
}
ul {
	font-family: "Yu Mincho", "YuMincho", serif;
}
ol {
	font-family: "Yu Mincho", "YuMincho", serif;
}
a:hover {
	color:#d74812;
}
.small {
	font-size:0.8em;
}
@media screen and ( max-width:959px) {
	p {
		font-size:14px;
	}
}

/*-----------------------------------
パーツ
-----------------------------------*/
.bd-red {
	height: 1px;
	background: linear-gradient(to right, white, #d74812);
	border: none;
	width:100%;
	max-width:1000px;
	margin:10px 0 0 0;
	z-index:1;
	position: absolute;
}
.btn-blk {
	padding: 1rem;
	font-size:14px;
	color:#fff;
	background: #333;
	width:150px;
	text-align: center;
	transition: background 0.5s;
	margin-top:30px;
}
.btn-blk:hover {
	background: #987e31;
}
.btn-news {
	margin:30px auto 0!important;
}

@media screen and ( max-width:959px) {
	.btn-blk {
		width:120px;
		margin:15px auto;
		font-size:12px;
	}
	.btn-news {
		margin:0px auto 0!important;
	}
	.bd-red {
		max-width:calc(100% - 45px);
	}
}

/*-----------------------------------
ヘッダー
-----------------------------------*/
header {
	background: -webkit-linear-gradient(bottom, rgba(255,255,255,0.6), rgba(255,255,255,1));
	background: -o-linear-gradient(bottom, rgba(255,255,255,0.6), rgba(255,255,255,1));
	background: linear-gradient(to top, rgba(255,255,255,0.6), rgba(255,255,255,1));
	z-index:10;
	position: relative;
	line-height: 1;
}
.header-inner {
	max-width:1000px; margin:0 auto; padding:2rem 0 2rem 0;
}
.list-btn {
	display: flex;
	float: right;
	position: absolute; right:5px; 
}
.btn-lang {
	padding:0.5em 1em;
	margin:0 10px 0 0;
	color:#fff;
	background: #c49f4f;
	font-size: 13px;
	text-align: center;
	font-family: "Yu Mincho", "YuMincho", serif; 
	-moz-border-radius: 0.5em;-webkit-border-radius: 0.5em; -o-border-radius: 0.5em; -ms-border-radius: 0.5em;
	display: block;
	transition: background-color 1s;
}
.btn-lang:hover {
	background: #4a3c32;
}
.btn-sns a {
	padding:0 0.75rem;
	color:#c49f4f;
	font-size:1.25em;
	transition: color 1s;
}
.btn-sns a:hover {
	color: #4a3c32;
}
#site-title {
	text-align:center;
}
.logo {
	width:277px;
	margin:3rem auto 1rem;
}
@media screen and (max-width:959px) {
	header {
		position: fixed;
		top:0;
		left:0;
		width:100%;
	}
	.eyecatch-bg {
		margin: 80px 0 0 0;
	}
}

/*-----------------------------------
グロナビ
-----------------------------------*/
#gnav ul {
	font-family: "utsukushimincho","Yu Mincho", "YuMincho", serif;
	display: flex;
	/*justify-content: space-around;*/
	justify-content: center;
	align-items: center;
}
#gnav ul li {
	letter-spacing:0.2rem;
	transition: color 1s;
	margin: 0 14px;
}
/*
#gnav ul li :first-child {
	margin: 0 1em 0 0;
}
#gnav ul li :last-child {
	margin: 0 0 0 1em;
}
*/
#gnav ul li:hover {
	color: #555555;
}
#gnav ul li a:hover {
	color: #f85122;
}
#gnav ul li:hover .menu {
	max-height: 9999px;
	opacity: 1;
}
#gnav ul li a {
	display: block;
	padding: 1em 0;
	transition: all .2s ease-in;
}
#gnav ul .menu {
	transition: all .2s ease-in;
	max-height: 0;
	opacity: 0;
	overflow: hidden;
	width: auto;
	left: 0;
	text-align: center;
	position: absolute;
	background-color: #f85122;
	margin-left:50px;
}
#gnav ul .menu .menu_inner {
	margin: 0.5em;
}
#gnav ul .menu .menu_inner li {
	margin: 0;
	padding: 0.5em;
	float: left;
}
#gnav ul .menu .menu_inner li a {
	width:200px;
	height:140px;
	line-height: 140px;
	padding: 0;
	color: #333;
	font-size:14px;
	transition: 0.5s;
}
#gnav ul .menu .menu_inner li a:hover {
	color:#fff;
	background: url("../img/common/ptn-blk.jpg");
}
#gnav ul .menu a:hover {
	color:#fff;
}
.menu-wedding a {background: url("../img/common/menu-wedding.jpg")}
.menu-gokigan a {background: url("../img/common/menu-gokigan.jpg")}
.menu-nihonbashi a {background: url("../img/common/menu-nihonbashi.jpg")}
.menu-reverence a {background: url("../img/common/menu-reverence.jpg")}
@media screen and (max-width:1099px) {
	#gnav ul li {
		margin: 0 10px;
	}
}
@media screen and (max-width:959px) {
	.header-inner {
		padding:20px 0 15px;
	}
	.list-btn {
		display:none;
	}
	#gnav {
		display: none;
	}
	.logo {
		width:180px; margin:0;
	}
}
/*グロナビSP*/
@media screen and (max-width:959px) {
	nav.gnav-sp {
		position: fixed;
		z-index: 10;
		top: 0;
		right: 0;
		color: #c49f4f;
		text-align: center;
		transform: translateY(-100%);
		transition: all 0.6s;
		width: 70%;
	}
	nav.gnav-sp ul {
		background:url("../img/common/ptn-bg-sp.jpg") #000;
		margin: 0 auto;
		padding: 0;
	}
	nav.gnav-sp ul li {
		font-size: 1em;
		list-style-type: none;
		padding: 0;
		width: 100%;
		border-bottom: 1px solid #fff;
	}
	nav.gnav-sp ul li a {
		display: block;
		color: #fff;
		padding: 1em 0;
	}
	.gnav-sp-oya {
		display: flex;
		justify-content:center;
	}
	.gnav_trigger1 {
		color:#fff;
		padding:1em 0 1em 0em;
	}
	.gnav-sub {
		background: url("../img/common/ptn-blk.jpg");
		padding:1em 1em 0 1em;
	}
	.gnav-sub-flex {
		display: flex!important;
	}
	nav.gnav-sp ul .gnav-sub li {
		display: none;
	}
	.gnav-sub-child {
		margin:1% auto;
		padding:0.25em;
	}
	.gnav-sub-child span {
		color:#fff;
		font-size: 0.75em; 
		margin:0 0 1em 0;
		display: inline-block;
	}
	.gnav-sub-child img {
		max-width: 100%;
	}
	/*
	nav.gnav-sp ul li.gnav-sub:hover {
		display: block;  
	}
	.gnav-sub1 {
	}
	*/
	.gnav-sub li {
		width:45%;
		padding:2em 1em;
		font-size:0.8em;
	}
	nav.gnav-sp ul li.gnav-sns {
		color:#fff;
		font-size:30px;
		text-align: right;
		display: inline-block;
	}
	nav.gnav-sp ul li span {
		display: inline-block;
		margin:5px;
	}
	.gnav-sns {
		margin:10px 0;
	}	
	.gnav-sns:last-child {
		padding-bottom: 0;
		border-bottom: none;
	}
	.gnav-sns-i:last-child {
		margin-right:15px;
	}
	/*
	nav.gnav-sp ul li span:last-child {
	}
	*/
	nav.gnav-sp.active {
		transform: translateY(0%);
	}
	.navToggle {
		display: block;
		position: fixed;
		right: 15px;
		top: 20px;
		width: 45px;
		height: 45px;
		cursor: pointer;
		z-index: 999;
		color:#c49f4f;
		border:2px solid #c49f4f;	
		text-align: center;
		line-height: 1.5;
	}
	.navToggle span {
		display: block;
		position: absolute;
		width: 30px;
		border-bottom: solid 3px #c49f4f;
		-webkit-transition: .35s ease-in-out;
		-moz-transition: .35s ease-in-out;
		transition: .35s ease-in-out;
		left: 8px;
	}
	.navToggle span:nth-child(1) {
		top: 8px;
	}
	.navToggle span:nth-child(2) {
		top: 16px;
	}
	.navToggle span:nth-child(3) {
		top: 24px;
	}
	.navToggle span:nth-child(4) {
		border: none;
		color: #c49f4f;
		font-size: 10px;
		font-weight: bold;
		top: 28px;
		letter-spacing: 0px;
	}
	/* クリック後 */
	nav.gnav-sp.active {
		top:68px;  
	}
	.navToggle.active {
		background:#c49f4f;
		color:#fff;
		line-height: 1.8;
	}	

	.navToggle.active span {
		border-bottom:#fff solid 3px;
		color:#fff;
	}
	.navToggle.active span:nth-child(4) {
		border:none;
	}

	.navToggle.active span:nth-child(1) {
		top: 17px;
		left: 8px;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.navToggle.active span:nth-child(2),
	.navToggle.active span:nth-child(3) {
		top: 17px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
	}
}

/*-----------------------------------
パンくずリスト
-----------------------------------*/
#breadlist {
	margin: 25px 0;
}
#breadlist ul {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	font-size:12px;
	color:#c49f4f;
	font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
}
#breadlist ul li a {
	color:#664E29;
	transition: 0.5s;
}
#breadlist ul li a:hover {
	color:#d74812;
}
#breadlist ul li.current a {
	color:#C4954F;
	transition: 0.5s;
}
#breadlist ul li.current a:hover {
	color:#d74812;
}
#breadlist li:not(:last-child):after {
	content: " > ";
	margin: 0 1rem;
	color:#664E29;
}
#breadlist li:first-child:before {
	content:url("../img/common/home.png");
	display: inline-block;
	-webkit-transform: scale(1);
	transform: scale(1);
	vertical-align: middle;
	margin:0 1rem 0 0;
}
@media screen and (max-width:959px) {
	#breadlist ul {
		margin:15px 0 5px 0;
		font-size:10px;
	}
	#breadlist li:first-child:before {
		-webkit-transform: scale(0.9);
		transform: scale(0.9);
	}
}
/*-----------------------------------
アイキャッチ
-----------------------------------*/
.eyecatch-bg {
	width:100%; 
	height:200px;
	text-align: center;
	position: relative;
	background-position: center;
	background-size:cover;
}
/*-----------------------------------
フッターバナー
-----------------------------------*/
.fBnr {
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 0 80px 0;
}
#home .fBnr {
	padding: 80px 0;
}
.fBnr .link-ttl {
	display: inline-block;
}
.fBnr .sub {
	color:#7a7066;
	font-size:16px; 
	margin:8px 0 0 1em; 
	display: inline-block;
}
.fBnr .list-banner {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.fBnr .list-banner li {
	width: 25%;
	text-align: center;
	padding: 5px;
	line-height: 0;
	box-sizing: border-box;
}
.fBnr .list-banner li img {
	max-width: 100%;
}
@media screen and (max-width:800px) {
	.fBnr .link-ttl {
		margin-left: 5px;
	}
	.fBnr .list-banner li {
		width: 50%;
	}
	.fBnr .sub {
		font-size:12px; 
		text-align: center;
		padding:0; 
	}
}
/*-----------------------------------
フッターナビ
-----------------------------------*/
.fNav {
	background-image:url("../img/common/ptn-red.jpg"); 
	color: #fff; 
	padding: 2rem 0;
	font-size: 14px;
}
.fNav .list-footer {
	max-width: 900px;
	margin: 0 auto 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.fNav .list-footer li a {
	padding: 0 1em;
	color: #fff;
	border-left: solid #fff 1px;
	transition: 0.5s;
}
.fNav .list-footer li:nth-child(8) a,
.fNav .list-footer li:last-child a {
	border-right: solid #fff 1px;
}
.fNav .list-footer li a:hover {
	opacity: 0.6;
}
.fNav .copyright {
	text-align:center; 
	font-size: 11px;
}
@media screen and (max-width:959px) {
	.fNav {
		padding:10px 0;
		font-size: 12px;
	}
	.fNav .list-footer {
		justify-content: inherit;
	}
	.fNav .list-footer li {
		width: 33.33%;
		line-height: 2;
	}
	.fNav .list-footer li a {
		padding: 0 .5em;
		border-left: solid #fff 3px;
	}
	.fNav .list-footer li:nth-child(8) a,
	.fNav .list-footer li:last-child a {
		border-right: inherit;
	}

	.fNav .copyright {
		font-size: 10px;
	}
}
/*-----------------------------------
TOPへ戻るボタン
-----------------------------------*/
.goTop {
	display: none;
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 999;
}
.goTop a {
	display: block;
	padding: 5px;
	z-index: 999;
	border-radius: 50%;
	width: 100px;
	height: 100px;
	background-color: #c49f4f;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-size:14px;
	box-sizing: border-box;
}
.goTop a:hover {
	color: #fff;
}
.goTop a:hover img {
	transform: rotate(5deg);
	opacity: 1;
}
@media screen and (max-width:959px) {
	.goTop {
		right: 10px;
		bottom: 10px;
	}
	.goTop a {
		padding: 3px;
		width: 76px;
		height: 76px;
		font-size:11px;
	}
	.goTop a img {
		width: 36px;
	}
}


















